<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1fc77684fa4603d34776d0543d47d56e">
  <dict>
    <!--2022-05-24 10:51:36.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2022-05-24 10:51:36.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:51:36.000-->
    <string key="virtualnet_operatorname">Sberbank</string>
  </dict>
</config>
